List active browser sessions
List active browser sessions (admin)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/sessions'{ "data": [ { "id": "string", "user_agent": "string", "created_at": "string", "last_seen_at": "string", "expires_at": "string", "current": true } ]}